1. Diese Seite verwendet Cookies. Wenn Sie sich weiterhin auf dieser Seite aufhalten, akzeptieren Sie unseren Einsatz von Cookies. Weitere Informationen

Mods funktionieren nicht!

Dieses Thema im Forum "Modkombination" wurde erstellt von UltraMario12, 4. August 2015.

  1. UltraMario12

    UltraMario12 Novice Crafter

    Ich arbeite zurzeit an einen Minecraft Film Projekt und hab gerne mit den "Craften Terminal" gearbeitet! Jedoch stützt mein Minecraft auf der 1.8 mit den ganzen Mods die ich brauche immer ab oder der Shader lässt alle Blöcke durchsichtig werden. Nun wollte ich einmal fragen ob mir jemand helfen könnte das dies nicht mehr geschieht! Wenn ja dann einfach mich auf Skype adden: ultramario12

    Die Mods die ich benötige sind: GLSL, Forge, Optifine, Camera Studio, Player API, Smart Moving, Dynamic Lights und einen Shader! (Am liebsten wäre mir direkt für 1.8.8)

    Hoffe auf schnelle Hilfe!
    mfG UltraMario12
     
  2. computergott

    computergott Forenmoderator (Moderationsteam)

    Das Shaderproblem kann ich bestätigen... Aber ansonsten funktioniert alles bei mir wie gewollt.

    @Admins
    Hier wäre ein besserer Platz dafür :)
     
  3. saschb2b

    saschb2b CEO Mitarbeiter

    Sind die Blöcke dann tatsächlich unsichtbar oder werden sie erst gar nicht gespawnt?
    Einfach mal F3 drücken und schauen ob man fällt. Ich verschiebs mal
     
  4. LordSim0n

    LordSim0n Junior Crafter

    Du kannst auch mal "F3" + "A" ausprobieren.


    Ich habe diese Modkombination mit dem Terminal auch mal ausprobiert und bei mir funktioniert diese. Dafür musst du bestimmte Einstellungen vornehmen, da GLSL und Optifine noch nich ganz kompatibel sind in mc 1.8 (>hier<). Du musst du in den Optionen -> Grafikeinstellungen ein paar Einstellungen von Optifine ausschalten:
    Manche Shaderpacks sind mit Camera Studio nicht verträglich wie z.b. RRe36's Shader v7...
    Ich würde empfehlen sildurs shader zu nutzen da mir bei diesem Komplikationen aufgefallen sind.

    Bei der mc Version würde ich dir 1.8 raten, da noch nicht alle Mods in neueren Versionen erhältlich sind/ zusammen funktionieren.

    PS: Es kann auch helfen vorher zu suchen ob es im Forum schon Lösungen für die Probleme gibt. ;)